SciQLOP - Epic story #1452

Visualisation d'une variable dans un graphe - Drag And Drop

31/05/2017 12:01 PM - Anonymous

Status: In Progress Start date:

Priority: Immediate Due date:

Assignee: % Done: 71%

Category: legacy Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

blocked: No Module: Visualisation

Description

L'utilisateur peut visualiser une variable dans un graphe

Subtasks:

Task # 1453: Ajout d'une variable dans un graphe existant depuis un catalogue (drag-and... New
Task # 1455: Ajout d'une variable dans un graphe existant depuis I'inspecteur de variab... Closed
Task # 1457: Ajout d'une variable dans un graphe existant depuis I'arborescence de donn... Closed
Task # 1459: Ajout d'une variable dans un nouveau graphe depuis un catalogue (drag-and-... New
Task # 1461: Ajout d'une variable dans un nouveau graphe depuis l'inspecteur de variabl... Closed
Task # 1463: Ajout d'une variable dans un nouveau graphe depuis l'arborescence de donné... Closed
Task # 1467: Déplacement d'une variable d'un graphe a un autre Closed
Related issues:

Copied from User story #1156: Visualisation d'une variable dans un graphe Closed

History

#1 - 31/05/2017 12:01 PM - Anonymous

- Copied from User story #1156: Visualisation d'une variable dans un graphe added

#2 - 31/05/2017 12:02 PM - Anonymous

- Subject changed from Visualisation d'une variable dans un graphe to Visualisation d'une variable dans un graphe - Drag And Drop

#3 - 31/05/2017 12:05 PM - Anonymous
- Sprint changed from Sprint2 to Product backlog
- Position changed from 93 to 125

#4 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
